vmixctl(7)

NAME
oss_fmedia - Forte Media FM801 driver.

DESCRIPTION
Open Sound System driver for Forte Media FM801/FM801-AU audio controllers.

FM801 device characteristics:

    •   8/16 bit playback/record

    •   mono/stereo/4ch/5.1ch playback

    •   mono/sterero recording

    •   8KHz to 48Khz sample rate.

OPTIONS

•   fmedia_mpu_irq=<xx> Set the IRQ for the UART401 MPU. Refer to device conf file (see below) for valid IRQs.

FILES
/usr/local/lib/oss/conf/oss_fmedia.conf Device configuration file

AUTHOR
4Front Technologies